Subject: Re: running mks toolkit and cygwin on same machine
From: Thomas Baker <[email-masked]>
To: Randall R Schulz <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Jul 2002 15:15:12 +0200

Thanks, Randall!  I'm three steps closer to a purely Cygwin 
environment.

On Tue, Jul 09, 2002 at 09:31:01PM -0700, Randall R Schulz wrote:
> - flip
>    Use dos2unix and unix2dos

$ man dos2unix
No manual entry for dos2unix 

Also not in setup.exe??

> - more
>    Available, as is "less" a superior alternative

I know "less" is better, but sometimes I don't want the output
to disappear when I exit the pager back to the prompt -- as
when I have just successfully grepped for an email address.
Didn't see any flags for that in less (or vim, for that
matter).  Not a big deal, can always "| cat"...

Tom

-- 
Dr. Thomas Baker                                [email-masked]
Institutszentrum Schloss Birlinghoven          mobile +49-171-408-5784
Fraunhofer-Gesellschaft                          work +49-30-8109-9027
53754 Sankt Augustin, Germany                    fax +49-2241-144-1408

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/